#news_area {
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  margin-top: 7em;
  background: rgba(255, 255, 255, 1.00);
}
.news_article_area {
  width: 100%;
  padding: 0 3%;
}
.news_textbox {
  max-width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.news_title_area {
  background-color: rgb(172, 2, 12);
  color: #FFFFFF;
  text-align: center;
  padding: 1%;
}
.news_date {
  text-align: right;
  font-size: 10px;
  /*color: #676767;*/
}
.news_title {
  font-weight: bold;
  font-size: 16px;
  padding: 1em 1% 0;
}
.news_text_area {
  font-size: 14px;
  padding: 3%;
  text-align: left;
}
.news_text_area p {
  text-align: left;
}
.news_text_area img {
  width: 50%;
  margin: 0 auto 1em;
  display: inline-block;
}
.page {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.page a {
  text-decoration: none
}
.page_item {
  display: flex;
  align-items: center;
  width: 40%;
  font-size: small;
  text-align: center;
}
.news_cat_area {
  display: none;
}
.page img {
  width: 50px;
}
.news_box {
  border: rgba(139, 139, 139, 1.00) 1px solid;
}
.page_item .thm {
  margin: 0 3%;
}
.page a:hover, a.center:hover {
  text-decoration: underline;
}
.page_item.left {
  justify-content: flex-start;
}
.page_item.left .text {
  margin-left: 1%;
}
.page_item.right {
  justify-content: flex-end;
}
.page_item.right .text {
  margin-right: 1%;
}
.page_item .thm {
  margin: 0 3%;
}
@media screen and (max-width: 750px) {
  .news_sidebar_area {
    display: none;
  }
  #news_area.kobetu {
    flex-direction: column;
    padding: 0 1%;
  }
  .kobetu .news_article_area {
    width: auto;
    max-width: 100%;
  }
  .news_textbox {
    min-width: 100%;
  }
  .kobetu .news_text_area img {
    max-width: 100%;
  }
  .kobetu .news_box a {
    display: inline;
  }
}
a.center {
  padding-bottom: 0.8em;
  display: block;
}